<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Yqh4YOAUEd-7DKwUcH5x8w" id="_mcTREOASEd-7DKwUcH5x8w" label="Tutorials" purpose="" description="" version="0.1" statusCode="" item="_Yqh4YuAUEd-7DKwUcH5x8w" displayName="Tutorials">
    <author href="../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_K9ojcFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K9ojcVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_K9ojclKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_K9ojc1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K9ojdFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K9ojdVKOEei9wIWJGaRC2g" key="created_date" value="2010-10-25T17:33:53.826+0800"/>
    <additionalProperties xmi:id="_K9ojdlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K9ojd1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K9ojeFKOEei9wIWJGaRC2g" key="modified_date" value="2013-10-16T14:17:30.386+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Jd57MLsuEeyWDKWqJVi7Yw" path=""/>
  <TalendProperties:DatabaseConnectionItem xmi:id="_Yqh4YuAUEd-7DKwUcH5x8w" property="_Yqh4YOAUEd-7DKwUcH5x8w" state="_Jd57MLsuEeyWDKWqJVi7Yw" typeName="MySQL">
    <connection href="Tutorials_0.1.item#_pvMB8EstEeC7bsttjWZG-w"/>
  </TalendProperties:DatabaseConnectionItem>
</xmi:XMI>
